Foreman - Refactor #19793

Fix Rubocop: Layout/SpacelnsideReferenceBrackets

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee:
Category:
Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5372
Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutspaceinsidebrackets

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue

New

Associated revisions

Revision d33f754f - 04/01/2018 12:39 PM - Michael Moll

Fixes #19793 - Fix Layout/SpacelnsideReferenceBrackets cop

History

#1 - 12/21/2017 08:15 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 03/29/2018 12:42 PM - Anonymous

- Subject changed from Fix Rubocop: Layout/SpacelnsideBrackets
to Fix Rubocop: Layout/SpacelnsideReferenceBrackets

#3 - 04/01/2018 12:40 PM - Tomer Brisker
- translation missing: en.field_release set to 330

- Pull request https://github.com/theforeman/foreman/pull/5372 added

#4 - 04/01/2018 12:41 PM - Tomer Brisker
- Status changed from New to Closed

- Assignee set to Anonymous
